<!--

BODY {	FONT-SIZE: 14px; COLOR:White; FONT-FAMILY: arial; BACKGROUND-COLOR: #0080C0; margin: 0px;}


a:link {  color:White; text-decoration:none }
a:visited {color:Silver; text-decoration:none}
a:active { color:Silver; text-decoration:none; }
a:hover { color: #FF0000; text-decoration:none;}

DIV		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 9px}
INPUT		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 9px}
TEXTAREA	{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 9px}
SELECT 		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 9px}
FORM 		{FONT-FAMILY: Verdana,Helvetica; FONT-SIZE: 9px}
TABLE		{border:0px solid black; empty-cells:show; vertical-align:top; text-align:center;}
TD		{border:0px solid black; text-align:left; vertical-align:top;}
TH	  	{background:#004080; middle;}
-->
font {}


#tablecomment { FONT-SIZE: 10px;
          color:#000000; 
          font-family:Verdana,MS Sans Serif,Tahoma,arial;
         }

#normal { FONT-SIZE: 14px;
          color:#000000; 
          font-family:Arial;
         }
         
#headline { FONT-SIZE: 24px;
          color:#000000; 
          font-family:Arial;
         }         
         